Subject: Re : [EDUC]Démarrons la révolution
From: [email-masked]
To: Louis-Maurice De Sousa <[email-masked]>
Cc: [email-masked]
Date: Tue, 18 Mar 2014 10:25:19 +0100 (CET)
List-Id: <educ.april.org>

----- Louis-Maurice De Sousa <[email-masked]> a écrit :

Salut,

J'ai enseigné à Paris 8 et n'hésitais pas à envahir avec mes étudiants
les cours des personnes hostiles aux logiciels libres pour provoquer
un débat ; notamment le cours du regretté  Jean-Henri Roger qui
accusait le logiciel libre d'être le cheval de Troie de l'impérialisme
américain, puisqu'hostile au droit moral qui était son cheval de 
bataille (en réalité, même pour les logiciels privateurs, le droit
moral est amoindri)...

Il faut surtout pas hésiter à protester avec véhémence, quitte
à écrire une lettre publique au Président de l'université pour protester
contre cette atteinte à la neutralité scolaire et commerciale de
l'école, etc...

Librement,
Charlie

> Bonsoir à tous,
> 
> j'ai un petit problème à vous soumettre.
> Mon fils aîné fait actuellement ses études à l'université de 
> Saint-Denis. Dans le cadre de son cursus il s'est inscrit à un module 
> qui s'appelle « Mixed Média ». Dans ce cours il travail sur Adobe® 
> Audition®. Bon déjà, ça agace.
> 
> Maintenant, l'enseignante (qui ne sait pas que Adblock existe et qui 
> donc fait subir à ses étudiants les pubs Youtube®) exige que les 
> étudiants rendent leur devoir sous Adobe® Audition®. Sous couvert 
> d'égalité. On a donc le choix pour être bien égalitaire, entre avoir un 
> Mac® et Adobe Audition® et travailler chez soi, ou subir les XP® de 
> l'université et la version CS6 de Adobe® Audition®.
> 
> Et donc là, ça coince grave puisque personne chez moi n'utilise Windows® 
> ou Mac OS X® et donc on ne va pas acquérir Adobe® Audition®. Sans parler 
> de son coût et du fait que l'enseignante conseille de pirater le logiciel.
> J'ajoute que le petit travaille déjà régulièrement (exclusivement ?) 
> avec Ardour.
> 
> Donc, je voulais savoir si dans cette noble assemblée, quelqu'un 
> connaissait des libristes à Paris VIII-Saint-Denis sur lesquels nous 
> pourrions nous appuyer pour faire la révolution. :-)
> Après tout, il y a des machines sous GNU/Linux. :-)
> 
> D'avance merci pour vos réponses.
> 
> -- 
> 
> Louis-Maurice De Sousa

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ